@font-face{
	font-family:'Montserrat';
	font-display:swap;
	font-style:normal;
	font-weight:100;
	src:url('/global/fonts/montserrat-100.eot') format('embedded-opentype');
	src:
	url('/global/fonts/montserrat-100.eot') format('embedded-opentype'),	url('/global/fonts/montserrat-100.woff') format('woff'),
	url('/global/fonts/montserrat-100.woff2') format('woff2'),
	url('/global/fonts/montserrat-100.svg') format('svg'),
	url('/global/fonts/montserrat-100.ttf') format('truetype');
}

@font-face{
	font-family:'Montserrat';
	font-display:swap;
	font-style:normal;
	font-weight:200;
	src:url('/global/fonts/montserrat-200.eot') format('embedded-opentype');
	src:
	url('/global/fonts/montserrat-200.eot') format('embedded-opentype'),	url('/global/fonts/montserrat-200.woff') format('woff'),
	url('/global/fonts/montserrat-200.woff2') format('woff2'),
	url('/global/fonts/montserrat-200.svg') format('svg'),
	url('/global/fonts/montserrat-200.ttf') format('truetype');
}

@font-face{
	font-family:'Montserrat';
	font-display:swap;
	font-style:normal;
	font-weight:300;
	src:url('/global/fonts/montserrat-300.eot') format('embedded-opentype');
	src:
	url('/global/fonts/montserrat-300.eot') format('embedded-opentype'),	url('/global/fonts/montserrat-300.woff') format('woff'),
	url('/global/fonts/montserrat-300.woff2') format('woff2'),
	url('/global/fonts/montserrat-300.svg') format('svg'),
	url('/global/fonts/montserrat-300.ttf') format('truetype');
}

@font-face{
	font-family:'Montserrat';
	font-display:swap;
	font-style:normal;
	font-weight:400;
	src:url('/global/fonts/montserrat-regular.eot') format('embedded-opentype');
	src:
	url('/global/fonts/montserrat-regular.eot') format('embedded-opentype'),	url('/global/fonts/montserrat-regular.woff') format('woff'),
	url('/global/fonts/montserrat-regular.woff2') format('woff2'),
	url('/global/fonts/montserrat-regular.svg') format('svg'),
	url('/global/fonts/montserrat-regular.ttf') format('truetype');
}

@font-face{
	font-family:'Montserrat';
	font-display:swap;
	font-style:normal;
	font-weight:500;
	src:url('/global/fonts/montserrat-500.eot') format('embedded-opentype');
	src:
	url('/global/fonts/montserrat-500.eot') format('embedded-opentype'),	url('/global/fonts/montserrat-500.woff') format('woff'),
	url('/global/fonts/montserrat-500.woff2') format('woff2'),
	url('/global/fonts/montserrat-500.svg') format('svg'),
	url('/global/fonts/montserrat-500.ttf') format('truetype');
}

@font-face{
	font-family:'Montserrat';
	font-display:swap;
	font-style:normal;
	font-weight:600;
	src:url('/global/fonts/montserrat-600.eot') format('embedded-opentype');
	src:
	url('/global/fonts/montserrat-600.eot') format('embedded-opentype'),	url('/global/fonts/montserrat-600.woff') format('woff'),
	url('/global/fonts/montserrat-600.woff2') format('woff2'),
	url('/global/fonts/montserrat-600.svg') format('svg'),
	url('/global/fonts/montserrat-600.ttf') format('truetype');
}

@font-face{
	font-family:'Montserrat';
	font-display:swap;
	font-style:normal;
	font-weight:700;
	src:url('/global/fonts/montserrat-700.eot') format('embedded-opentype');
	src:
	url('/global/fonts/montserrat-700.eot') format('embedded-opentype'),	url('/global/fonts/montserrat-700.woff') format('woff'),
	url('/global/fonts/montserrat-700.woff2') format('woff2'),
	url('/global/fonts/montserrat-700.svg') format('svg'),
	url('/global/fonts/montserrat-700.ttf') format('truetype');
}

@font-face{
	font-family:'Montserrat';
	font-display:swap;
	font-style:normal;
	font-weight:800;
	src:url('/global/fonts/montserrat-800.eot') format('embedded-opentype');
	src:
	url('/global/fonts/montserrat-800.eot') format('embedded-opentype'),	url('/global/fonts/montserrat-800.woff') format('woff'),
	url('/global/fonts/montserrat-800.woff2') format('woff2'),
	url('/global/fonts/montserrat-800.svg') format('svg'),
	url('/global/fonts/montserrat-800.ttf') format('truetype');
}

@font-face{
	font-family:'Montserrat';
	font-display:swap;
	font-style:normal;
	font-weight:900;
	src:url('/global/fonts/montserrat-900.eot') format('embedded-opentype');
	src:
	url('/global/fonts/montserrat-900.eot') format('embedded-opentype'),	url('/global/fonts/montserrat-900.woff') format('woff'),
	url('/global/fonts/montserrat-900.woff2') format('woff2'),
	url('/global/fonts/montserrat-900.svg') format('svg'),
	url('/global/fonts/montserrat-900.ttf') format('truetype');
}

/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * effra-cc:
 *   - http://typekit.com/eulas/000000000000000077375317
 *   - http://typekit.com/eulas/00000000000000007737531b
 *   - http://typekit.com/eulas/00000000000000007737531c
 *   - http://typekit.com/eulas/00000000000000007737531a
 *
 * © 2009-2024 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2024-11-26 13:04:52 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=acg0cqo&ht=tk&f=51451.51454.51459.51461&a=161502252&app=typekit&e=css");

@font-face {
font-family:"effra-cc";
src:url("https://use.typekit.net/af/601387/000000000000000077375317/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/601387/000000000000000077375317/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/601387/000000000000000077375317/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"effra-cc";
src:url("https://use.typekit.net/af/a57249/00000000000000007737531b/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.net/af/a57249/00000000000000007737531b/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.net/af/a57249/00000000000000007737531b/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:swap;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"effra-cc";
src:url("https://use.typekit.net/af/487499/00000000000000007737531c/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.net/af/487499/00000000000000007737531c/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.net/af/487499/00000000000000007737531c/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:swap;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"effra-cc";
src:url("https://use.typekit.net/af/8fc1cf/00000000000000007737531a/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/8fc1cf/00000000000000007737531a/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/8fc1cf/00000000000000007737531a/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:400;font-stretch:normal;
}

.tk-effra-cc { font-family: "effra-cc",sans-serif; }
